import { CustomRPCRule } from "../../../../rules/CustomRPCRule";
export interface wise_rule_custom_rpc {
    rule: "custom_rpc";
    host: string;
    port: number;
    path: string;
    method: string;
}
export declare function wise_rule_custom_rpc_encode(r: CustomRPCRule): wise_rule_custom_rpc;
export declare function wise_rule_custom_rpc_decode(r: wise_rule_custom_rpc): CustomRPCRule;
